<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >

    <gradient
        android:angle="270"
        android:centerColor="#99FFFFFF"
        android:endColor="#99999999"
        android:startColor="#99999999"
        android:type="linear" />

</shape>